# GmagickDraw::gettextencoding

(PECL gmagick >= Unknown)

GmagickDraw::gettextencoding — Returns the code set used for text annotations

### Description

public GmagickDraw::gettextencoding ( void ) : mixed

Returns a string which specifies the code set used for text annotations.

### Parameters

This function has no parameters.

### Return Values

Returns a string specifying the code set or `FALSE` if text encoding is not set.